
Electromyography​ (EMG) and ​ electrooculography​ (EOG) for gaming applications - Feature #152

include multi-modal processing with second armband, prepare presentation

10/17/2018 11:23 AM - Siamac Fazli

Status: Resolved Start date: 10/17/2018

Priority: Normal Due date: 10/22/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

History

#1 - 10/26/2018 04:49 AM - Siamac Fazli

- % Done changed from 0 to 100

- Status changed from New to Resolved
